[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora Core 4 Update: gaim-1.5.0-9.fc4



---------------------------------------------------------------------
Fedora Update Notification
FEDORA-2005-1075
2005-11-11
---------------------------------------------------------------------

Product     : Fedora Core 4
Name        : gaim
Version     : 1.5.0                      
Release     : 9.fc4                  
Summary     : A Gtk+ based multiprotocol instant messaging client
Description :
Gaim allows you to talk to anyone using a variety of messaging
protocols, including AIM (Oscar and TOC), ICQ, IRC, Yahoo!,
MSN Messenger, Jabber, Gadu-Gadu, Napster, and Zephyr.  These
protocols are implemented using a modular, easy to use design.
To use a protocol, just add an account using the account editor.

Gaim supports many common features of other clients, as well as many
unique features, such as perl scripting and C plugins.

Gaim is NOT affiliated with or endorsed by America Online, Inc.,
Microsoft Corporation, or Yahoo! Inc. or other messaging service
providers.

---------------------------------------------------------------------
Update Information:

Fixes several bugs including the extremely annoying AIM/ICQ
rate limiting issue.  Also enables more paranoid compiler
flags.  See Bug #171350 for more details.
---------------------------------------------------------------------
* Thu Nov 10 2005 Warren Togami <wtogami redhat com> - 1:1.5.0-9
- Ensure that security opt flags are used (#165795)
- Many bug fixes from Peter Lawler (#171350)
  156: Fix Yahoo chatroom ignore on join
  157: Fix Italian yahoo profiles
  158: Strip HTML from status
  159: xmlnode cleanup
  160: Fix crash on non-terminated strings
  161: silc-close-gaim_request-window-prpl-disconnect-p1
  162: silc-close-gaim_request-window-prpl-disconnect-p2
  163: silc-close-gaim_request-window-prpl-disconnect-p3
  164: silc-close-gaim_request-window-prpl-disconnect-p4
  165: silc-close-gaim_request-window-prpl-disconnect-p5
  166: silc-close-gaim_request-window-prpl-disconnect-p6
  167: MSN data corruption fix
  168: msn-kill-convo-close-timeout-notices-p1
  169: msn-kill-convo-close-timeout-notices-p2
  170: msn-kill-convo-close-timeout-notices-p3
  171: forceful-connection_disconnect-not-wipe-password
  172: Clipboard leak and history scrolling fix
  173: smileys-logtype-p1
  174: smileys-logtype-p2
  175: Allow Italics in IRC
  176: Add more authors
  177: Update copyright
  178: Update HACKING doc
  179: Fix doc creation
  180: Fix AIM/ICQ Rate Limiting issue

* Thu Oct 13 2005 Ray Strode <rstrode redhat com> - 1:1.5.0-7
- use upstream desktop file (except use generic name, because 
  this is our default instant messaging client)

* Tue Sep 27 2005 Warren Togami <wtogami redhat com> - 1:1.5.0-6
- remove -Wno-pointer-sign, not sure why it was needed earlier
- fix FORTIFY_SOURCE on FC3

* Thu Sep 15 2005 Jeremy Katz <katzj redhat com> - 1:1.5.0-5
- rebuild for new e-d-s

* Sun Aug 21 2005 Peter Jones <pjones redhat cm> - 1:1.5.0-4
- rebuild for new cairo, add -Wno-pointer-sign
- add -Wno-pointer-sign until somebody maintaining this package makes it build
  without it.

* Sun Aug 14 2005 Warren Togami <wtogami redhat com> - 1:1.5.0-2
- always use -z relro and FORTIFY_SOURCE opt flags for FC3+ and RHEL4+ 
  (compiler simply ignores these flags if they are unsupported)


---------------------------------------------------------------------
This update can be downloaded from:
  http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/

bd25ef40da51ac4a49345ddf1ddbbae5  SRPMS/gaim-1.5.0-9.fc4.src.rpm
5c0178680329af255c359a2fdbb705b6  ppc/gaim-1.5.0-9.fc4.ppc.rpm
02676e0dabcef714320024f458f2117e  ppc/debug/gaim-debuginfo-1.5.0-9.fc4.ppc.rpm
dc06a3233049bebff8edda2876da4ec8  x86_64/gaim-1.5.0-9.fc4.x86_64.rpm
71a91f66565f0d5c951d14d6605bec7f  x86_64/debug/gaim-debuginfo-1.5.0-9.fc4.x86_64.rpm
75fef2f18d368fc60f855515ca17c415  i386/gaim-1.5.0-9.fc4.i386.rpm
1e365b1c0963a209d65bef85ba4d230d  i386/debug/gaim-debuginfo-1.5.0-9.fc4.i386.rpm

This update can also be installed with the Update Agent; you can
launch the Update Agent with the 'up2date' command.  
---------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]